﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.10">
	<Configuration uuid="8269f757-b641-4914-b071-72a7bd62f90f">
		<InternalInfo>
			<xr:ContainedObject>
				<xr:ClassId>9cd510cd-abfc-11d4-9434-004095e12fc7</xr:ClassId>
				<xr:ObjectId>b5c499c6-7077-4606-933d-a44bb4132554</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>9fcd25a0-4822-11d4-9414-008048da11f9</xr:ClassId>
				<xr:ObjectId>7066bb85-feb2-4b25-aa8a-1401f85919a6</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>e68182ea-4237-4383-967f-90c1e3370bc7</xr:ClassId>
				<xr:ObjectId>7f08bb5b-2ce6-485a-ab92-35d53a87dd11</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>e3687481-0a87-462c-a166-9f34594f9bba</xr:ClassId>
				<xr:ObjectId>a33c979f-a1f9-4e59-97fe-e213168e3d27</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>9de14907-ec23-4a07-96f0-85521cb6b53b</xr:ClassId>
				<xr:ObjectId>7770f4da-40d8-43c3-b91c-fe4d5a8dbeb1</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>51f2d5d8-ea4d-4064-8892-82951750031e</xr:ClassId>
				<xr:ObjectId>ff80cf1e-6b49-4020-8898-a721cb5ff2b6</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>fb282519-d103-4dd3-bc12-cb271d631dfc</xr:ClassId>
				<xr:ObjectId>7f83f0fd-23f8-4c86-9051-e800690afa91</xr:ObjectId>
			</xr:ContainedObject>
		</InternalInfo>
		<Properties>
			<Name>perf_erp_2_5</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Оптимизация производительности 1С:ERP 2.5</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<ConfigurationExtensionPurpose>Customization</ConfigurationExtensionPurpose>
			<ObjectBelonging>Adopted</ObjectBelonging>
			<KeepMappingToExtendedConfigurationObjectsByIDs>false</KeepMappingToExtendedConfigurationObjectsByIDs>
			<NamePrefix>оптерп_</NamePrefix>
			<ConfigurationExtensionCompatibilityMode>Version8_3_16</ConfigurationExtensionCompatibilityMode>
			<ScriptVariant>Russian</ScriptVariant>
			<Vendor/>
			<Version>0.0.1</Version>
			<BriefInformation/>
			<DetailedInformation/>
			<Copyright/>
			<VendorInformationAddress/>
			<ConfigurationInformationAddress/>
		</Properties>
		<ChildObjects>
			<Language>Русский</Language>
			<Subsystem>оптерп_Оптимизации</Subsystem>
			<CommonTemplate>оптерп_README</CommonTemplate>
			<CommonTemplate>оптерп_LISENCE</CommonTemplate>
			<CommonModule>оптерп_Версия</CommonModule>
			<CommonModule>оптерп_Вид</CommonModule>
			<CommonModule>оптерп_Идентификатор</CommonModule>
			<CommonModule>оптерп_Коллекция</CommonModule>
			<CommonModule>оптерп_Конфигурация</CommonModule>
			<CommonModule>оптерп_Модуль</CommonModule>
			<CommonModule>оптерп_Настройка</CommonModule>
			<CommonModule>оптерп_НастройкаВызовСервера</CommonModule>
			<CommonModule>оптерп_НастройкаПовтИсп</CommonModule>
			<CommonModule>оптерп_Область</CommonModule>
			<CommonModule>оптерп_Описание</CommonModule>
			<CommonModule>оптерп_Правка</CommonModule>
			<CommonModule>оптерп_ПравкаВызовСервера</CommonModule>
			<CommonModule>оптерп_ПравкаПовтИсп</CommonModule>
			<CommonModule>оптерп_СистемаИнформация</CommonModule>
			<CommonModule>оптерп_СистемаИнформацияПовтИсп</CommonModule>
			<CommonModule>оптерп_Состав</CommonModule>
			<CommonModule>оптерп_Строка</CommonModule>
			<CommonModule>оптерп_ХозрасчетныйПовтИсп</CommonModule>
			<CommonModule>ИсправлениеДокументов</CommonModule>
			<DataProcessor>оптерп_Настройка</DataProcessor>
			<AccountingRegister>Хозрасчетный</AccountingRegister>
		</ChildObjects>
	</Configuration>
</MetaDataObject>